[package]
name = "jukebox"
version = "0.1.0"
edition = "2024"

[dependencies]
base64 = "0.22.1"
maud = "0.27.0"
serde = "1.0.228"
serde_json = "1.0.145"
tao = { version = "0.34.3", default-features = false, features = ["rwh_06"] }
wry = { version = "0.53.3", default-features = false, features = ["os-webview", "protocol"] }
